2008年2月21日

[samba-jp:20036] Re: Office2003

On Thu, Feb 21, 2008 at 10:20:38AM +0900, ODAGIRI Koji wrote:

> いえいえ、CentOSはRHELと互換ですから
> CentOSのパッケージで動きますし、
> RHEL3も簡単にCentOS3に変更してyum updateできます。
>
> CentOSのインストールCDに入っている
>

> centos-release*
> rhn*
> yum*
>
> でrpm -UしてしまえばCentOSになってしまいます。

確かに、RHEL3をCentOS化してしまえばいいんですが、今回は
RHEL3なので、CentOS4用のパッケージを持ってこないとだめ。

CentOS3もSambaは3.0.9止まりなので、yumでも3.0.25にする
のは無理なんじゃないでしょうか。
あまりyumには詳しくないのですが上記の方法でうまくいくんでしょうか。

> サポートなしがイヤなら
> OracleのLinuxサポートでRHELのUPDATEもできます。

http://www.oracle.com/lang/jp/technologies/linux/index.html

ですか。

> 問題はRHELでもCentOSでもSamba 3.0.25の品質がいまいちことですが

3.2.0待ちですかねえ。

投稿者 xml-rpc : 2008年2月21日 10:38
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70161
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。